## RAD2DEG Radians To Degrees Conversion Function

Section: Mathematical Functions

### Usage

Converts the argument array from radians to degrees. The general syntax for its use is

       y = rad2deg(x)

Note that the output type will be the same as the input type, and that complex arguments are allowed. The output is not wrapped to `[0,360)`.

### Examples

Some known conversion factors

    --> rad2deg(1) % one radian is about 57 degrees

    ans =

       57.2958

    --> rad2deg(pi/4) % should be 45 degrees

    ans =

     45

    --> rad2deg(2*pi) % Note that this is 360 not 0 degrees

    ans =

     360

    -->
    quit